Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
Copper Contributor
SISCOWanxin
Posts: 7
Country: USA
Message 1 of 9 (1,039 Views)

IE9 is not compatible with ACT 2011 premium and web version

Hello,

 

Our company is using the ACT premium and web version 2011 currently. We face the compatible issue of IE9 and ACT web 2011. When we login to our database through IE9, it's been able to login but only stays at welcome screen. When we try to navigate away from welcome screen, it gave 404 error.

We know IE 9 has the comaptible issue with ACT 2011 web version now. I am just wondering when this is expected to be fixed? Can we give a possible timling on this issue? Thanks!

Please use plain text.
Platinum Elite Contributor
GLComputing
Posts: 13,887
Country: Australia
Message 2 of 9 (1,028 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

I've been asking for this also.... please give a Kudo to this post:
http://community.act.com/t5/Share-Your-Ideas/Better-handling-of-rapidly-updating-environments/idi-p/...

Maybe, if enough users support it, we might get some official statement

In the meantime, you might use Firefox ... doesn't support the Office integration, but most of the rest is ok
Please use plain text.
Nickel Elite Contributor
rbrust
Posts: 508
Country: USA
Message 3 of 9 (1,025 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

One more thing - although it's definitely not a fix... If you want/have to use IE, IE9 is just a simple Windows Update that can be removed in Control Panel - Remove Programs (be sure and show Windows Updates)

 

I ran into this just last week, and that was our only option...

Richard Brust
ACT! Certified Consultant
richard@rbrDataSolutions.com
Please use plain text.
Platinum Elite Contributor
GLComputing
Posts: 13,887
Country: Australia
Message 4 of 9 (1,022 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

Please use plain text.
Copper Contributor
SISCOWanxin
Posts: 7
Country: USA
Message 5 of 9 (1,017 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

Thanks for the replies. What Richard said is just a temporary solution and we can't delay the use of IE9 forever. Also, using Firefox is also just a temporary solution since it's limitation with the compatible of MS office products.

 

I heard the comging ACT 2012 would include the fix of the compatibility with IE9. Is it true or just a rumor? I called the tech support of ACT but the technician didn't answer my question directly. Instead, he asked me to post on this community to get the answer. So is it possible anyone can give me the answer yes or no and also let me know when the sage might be able to fix it? Thanks!

Please use plain text.
Platinum Elite Contributor
GLComputing
Posts: 13,887
Country: Australia
Message 6 of 9 (1,015 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

Microsoft Internet Explorer® 7.02 ,8.0 and 9.0 are supported in the beta

But, as per the link in my first post in this thread ... all the browser vendors have indicated they'll be speeding up releases ... I hope Sage will let us know how they'll address this
Please use plain text.
Copper Contributor
SISCOWanxin
Posts: 7
Country: USA
Message 7 of 9 (1,013 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

Thanks, Mike. At least at this point, I can tell my supervisor we are expecting the compatibility with IE9 in ACT 2012.

 

I totally agree with what you said and already gave a Kudo to the post you mentioned and hope it will help. Thanks again!

Please use plain text.
Astute Commentator
JerryBaird
Posts: 1
Country: USA
Message 9 of 9 (829 Views)

Re: IE9 is not compatible with ACT 2011 premium and web version

I have exact same problem. Will work from any explorer 8 computer but not explorer 9. Very disappointed no support from Sage (as usual.) i called Sage and was given the run around. I have been customer for 12 years and for the last 5 years no fixes from Sage, just told to buy next years version.
Please use plain text.